<?php

namespace App\Modules\PrizePool;


use Edwin404\Base\Support\BaseType;

class ActivityType implements BaseType
{
    const SCRATCH = 'scratch';

    public static function getList()
    {
        return [
            self::SCRATCH => '刮刮卡',
        ];
    }

}